#sub-mv-area{
    flex-direction: column; 
}
#sub-mv-area .mini{
    font-size: clamp(14px, 2vw, 20px);
}
.about h2{
    padding-bottom: 0;
    font-size: min(5.3vw, 34px);
}
.about h2::after{
    display: none;
}
.about__text{
    margin: 50px 7.5%;
    text-align: center;
}
.about__text .inner{
    margin-bottom: clamp(50px, 6vw, 6vw);
}
.about__text .inner p{
    margin-bottom: 30px;
    font-size: min(3.8vw, 18px);
}
@media screen and (max-width:767px){
    #beginner-area.about{
        margin: 0 calc(50% - 50vw);
    }
    #beginner-area.about h2{
        font-size: 4.8vw;
    }
}